<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveCompanyTask](./bitburner.sleevecompanytask.md)

## SleeveCompanyTask type


**Signature:**

```typescript
type SleeveCompanyTask = { type: "COMPANY"; companyName: CompanyName };
```
**References:** [CompanyName](./bitburner.companyname.md)

